<div class="card-grid card-grid__col-4 card-grid__border">
    <div class="card-grid__image">
        <a class="card-grid__link" href="{{ .Permalink }}">
            {{ if .Params.thumbnail }}
            <img src="{{ .Params.thumbnail | relURL }}" alt="{{ .Title }}" width="300" height="300"/>
            {{ end }}
        </a>
    </div>
    <div class="card-grid__info">
        {{ if .Params.badge }}
        <span class="card-grid__badge">{{ .Params.badge }}</span>{{ end }}
        <a class="card-grid__link" href="{{ .Permalink}}">
            <h3 class="card-grid__title">{{ .Title }}</h3>
        </a>
        {{ if .Params.promo }}
        <p class="card-grid__promo"><strike>Rp. <span>{{ .Params.promo }}</span></strike></p>
        {{ end }} {{ if .Params.size }} {{ range first 1 .Params.size }}
        <p class="card-grid__price">Rp. <span class="number">{{ .price }}</span></p>
        {{ end }} {{ end }}
    </div>
</div>